Comment 40 for bug 1057000

Andrew Flegg (aflegg) wrote :

I have 304.43-0ubuntu0.1 from precise-proposed and still can't get the launcher to auto-reveal. nvidia-settings confirms the NVIDIA driver version is 304.43.

Adding the constrain-cursor option to /etc/X11/xorg.conf had no effect (though, worryingly, it still had 'Driver "intel"' rather than 'nvidia'. But even changing that, and multiple restarts hasn't changed the behaviour.